/*
Theme Name:     fixreport
Theme URI:
Description:    Child theme for Kleo
Author:         SeventhQueen
Author URI:     http://seventhqueen.com
Template:       kleo
Tags:  one-column, two-columns, right-sidebar, fluid-layout, custom-menu, featured-images, post-formats, sticky-post, translation-ready
License: GNU General Public License
License URI: license.txt
*/

/*
* Please add your custom styles below
*/

body {
    font-family: "Roboto" !important;
}

/*Logo*/
#logo_img {
	height: 70%;
}

/*Barra del titolo*/
.alternate-color, .alternate-color .kleo-main-header, .alternate-color .btn-default:hover, .alternate-color .panel, .alternate-color .dropdown-menu, .alternate-color .pagination > li > a, .alternate-color .pagination > li > span, .alternate-color .post-item, .alternate-color .comment-wrap .comment-avatar, .alternate-color #respond .form-submit input#submit:hover, .alternate-color .form-control, .alternate-color .pricing-table li.list-group-item, .alternate-color .btn-see-through:hover, .alternate-color #ajax_search_container, .alternate-color #ajax_search_container:before, .alternate-color .kleo-toggle-menu .kleo-toggle-submenu:before, .alternate-color .box-style .feature-item.default-icons-size .feature-icon, .alternate-color .box-style .feature-item.big-icons-size .feature-icon, .alternate-color #wp-calendar caption, .alternate-color .bbp-pagination-links a, .alternate-color .bbp-pagination-links span, .alternate-color .bbp-submit-wrapper button.button:hover, .alternate-color #bbpress-forums .bbp-form input[type="text"], .alternate-color .wp-editor-area, .alternate-color .submenu-languages, .alternate-color .kleo-toggle-menu .kleo-toggle-submenu, .alternate-color .kleo-toggle-menu .minicart-buttons .btn-default{
	border-top: 20px solid #4a4e5d !important;
}

form.comment-form div.form-submit input#submit.form-control.btn-primary{
	background-color: #175892;
	height: 50px;
	font-size: 15px !important;
}

.standard-list i, .ordered-list i, .list-unstyled i {
    display: inline-block;
}

/*Preview fix*/
.article-content .preview_fix {
    padding: 10px 15px;
    background-color: #f7f7f7;
}

.article-content .preview_fix .comment{
    max-height: 200px;
    overflow-y: auto;
    display: block;	
}

/*Grigli fix forum*/
.portfolio-header {
    background-color: #ececec;
}

.portfolio-info:before {
    content: " ";
    clear: both;
    display: block;
}

/*Griglia fix forum*/
.portfolio-items.default-style li .portfolio-item-content {
    box-shadow: 0 0 1px 0 rgb(0 0 0 / 75%);
}
.portfolio-item-content  .kksr-legend{
	display: none;
}

.portfolio-item-content  .kk-star-ratings{
	margin-left: 2%;
}

.portfolio-item-content .fix-aid-comment {
    margin-left: 2%;
}

.post-type-archive-portfolio span.fix-fixaid-subcategory {
    display: block;
    /* background: #ececec; */
    margin: 3px 10px;
    color: #E74F1E;
    text-transform: uppercase;
    border-bottom: 1px solid rgb(0 0 0 / 14%);
    font-weight: 600;
    letter-spacing: 0.1em;
}

/*Pagina Singol fix forum*/
.single-portfolio span.fix-fixaid-subcategory {
    display: block;
    /* background: #ececec; */
    padding: 3px 10px;
    color: #E74F1E;
    text-transform: uppercase;
    border-bottom: 1px solid #4a4e5d;
    font-weight: 600;
    letter-spacing: 0.1em;
}

@media (min-width: 768px){
	
	article .article-meta {
		width: 150px;
	}

 	.single .container .with-meta .article-content, .posts-listing.standard-listing.with-meta .article-content {
		margin-left: 180px;
	} 
	.single .with-meta .article-media, .posts-listing.standard-listing.with-meta .article-media {
		margin-left: 170px;
	}
}

/*Grafica rating nel fix forum*/
.portfolio-wrapper .wpcr_aggregate {
	display: block;
	margin-left: 20px;
}

.portfolio-wrapper .avg-inline{
	display: block;
}

.single-portfolio .fix_fixaid_category span{
	display: block;
}

.preview_fix .comment {
    word-break: break-all;
}

/*Blocco anteprima fix forum*/
.wpuf-fields.fix-preview {
    background-color: #f7f7f7;
    padding: 15px 20px;
    border-radius: 10px;
}

.wpuf-fields.fix-preview .title, .wpuf-fields.fix-preview .category {
    margin-bottom: 10px;
    display: inline-block;
}

.wpuf-fields.fix-preview .title {
    font-weight: 600;
}

.wpuf-fields.fix-preview .category {
    font-style: italic;
}

.fixaid-form-featured-image {
    background-color: #f7f7f7;
    border: 1 px solid #e3e3e3;
    border-radius: 8px;
}

.fixaid-form-titolo label,
.fixaid-form-featured-image label,
.fixaid-form-contenuto label{
    font-weight: 600 !important;
}

input.wpuf-submit-button {
    background-color: red;
    border: 1px solid red;
    color: #fff;
    border-radius: 18px;
    padding: 6px 10px;
    width: 200px;
    /* font-weight: 600; */
    font-size: 16px;
}

.preview_fix .mb-n4, .preview_fix .my-n4 {
    margin-bottom: 1rem !important;
}

.preview_fix .col {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
}

.preview_fix .row-cols-1>* {
    flex: 0 0 100%;
    max-width: 100%;
}

@media (min-width: 768px){
	.preview_fix .row-cols-md-3>* {
		flex: 0 0 33.3333333333%;
		max-width: 33.3333333333%;
	}
}

.preview_fix .pt-3, .preview_fix .py-3 {
    padding-top: 1rem !important;
}

.preview_fix .mt-3, .preview_fix .my-3 {
    margin-top: 1rem !important;
}

.preview_fix .border-top {
    border-top: 1px solid #dee2e6 !important;
}

.preview_fix .row {
    display: flex;
    flex-wrap: wrap;
    margin-right: 15px;
    margin-left: 15px;
}

.preview_fix .p-0 {
    padding: 0 !important;
}
.preview_fix .m-0 {
    margin: 0 !important;
}
.preview_fix .overflow-hidden {
    overflow: hidden !important;
}
.preview_fix .card {
    position: relative;
    display: flex;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,0.125);
    border-radius: .25rem;
}
.preview_fix *, .preview_fix *::before, .preview_fix *::after {
    box-sizing: border-box;
}

.preview_fix .embed-item-cover-xy {
    object-fit: cover;
    height: 100%;
}

.preview_fix .embed-has-action:hover img {
    filter: brightness(80%);
}

.preview_fix .embed-responsive .embed-responsive-item, .preview_fix .embed-responsive iframe, .preview_fix .embed-responsive embed, .preview_fix .embed-responsive object, .preview_fix .embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}

.preview_fix .embed-responsive-16by9::before {
    padding-top: 56.25%;
}

.preview_fix .embed-responsive::before {
    display: block;
    content: "";
}


.preview_fix .embed-has-action i, .preview_fix .embed-has-action svg.svg-inline--fa {
    display: none;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    font-size: 1.5em;
    opacity: 0;
}

/*FINE Blocco anteprima fix forum*/

/*Oggetti di recensione e fix*/


/*Creazione del fix*/
.single-gd_place #comments .comment-respond, 
.single-gd_place #comments-list .comment-respond {
    margin-left: 10px;
    margin-right: 10px;
    background-color: #fbfbfb;
    padding: 10px 20px;
    border-radius: 5px;
    border: 1px solid #c4c4c4;
}

/*Geolocalizzazione fix*/
@media (min-width: 960px){
	div#sezione-geoloc {
		display: none;
	}
}

button#fix-my-position {
    margin: 0 auto;
    display: block;
}

div#sezione-geoloc a {
    margin: 10px 0 20px;
    display: inline-block;
}

div#sezione-geoloc {
	margin-bottom: 20px; 
}

.geo-fix {
    font-size: 18px;
}

div.fixgeoloc > div {
    background-color: #f6f4e7;
}
	
.geo-fix .fa {
    font-size: 24px;
    margin-right: 10px;
}

/*Pulsanti inserisci fix*/
.comment-respond .form-submit input#submit.form-control.btn-primary {
    background-color: #E74F1E !important;
}



.titolo-fix {
    font-weight: 500;
    font-size: 16px;
    background-color: #ececec;
    padding: 5px 10px;
	text-transform: capitalize;
}

.categoria-fix {
    color: #E74F1E;
    font-weight: 600;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.commentlist .btn-outline-primary
{
	color: #E74F1E !important;
    border-color: #E74F1E !important;
}

.commentlist .btn-outline-primary:hover {
    color: #fff !important;
    background-color: #E74F1E !important;
    border-color: #E74F1E !important;
}

div#fixforum-collegati {
    padding-bottom: 20px;
}

#fixforum-collegati a.title {
    font-size: 16px;
	text-transform: capitalize;
}

/*Fine Oggetti di recensione e fix*/

/*review*/
.wpcr_aggregate .sottocategoria {
	float: left;
}

.wpcr_aggregate > div::after {
    clear: both;
    content: "";
    display: table;
}

.wpcr_aggregate p {
    margin-top: 0;
}

.totalemedie {
    text-align: center;
	padding-top: 40px;
}

.totalemedie .resulttotale{
    font-size: 25px;
}

.totalemedie .labeltotale{
    font-size: 17px;
}

.wpcr_aggregate a.wpcr_inline {
    display: block !important;
    float: none;
}

.wpcr_aggregate .sottocategoria {
    text-transform: uppercase;
    display: block;
}

#comments .cmstr-out .wpcr_author_stars {
	display: block;
}

.nav-tabs li>a.active {
	border-left: 1px solid #e5e5e5;
    border-top: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;		
}

.commentlist-wrap .nav-tabs li>a.active {
	text-shadow: 2px 2px 5px #1f1f1f;
}

/*CF7*/
.article-content .wpcf7-form .wpcf7-text.camponascosto {
    display: none;
}

.article-content .wpcf7-form label {
	width: 100%
}
.article-content .wpcf7-form .btn-primary:hover,
.article-content .wpcf7-form .btn-primary {
	border-color: #367bb7;
	background-color: #367bb7;
	color: #ffffff;
	font-weight: 700;
}

.article-content .wpcf7-form .btn-primary:hover {
	    border: 1px solid #fff;
}

.geodir-badge-default_category .wp-block-geodirectory-geodir-widget-post-rating {
    display: inline-block;
    float: left;	
}

/*Correggo la visuazzazione del rating*/
#commentform .wppcr_rating label {
    font-size: 22px;
}

.gd_place .card-footer .avg-inline {
	display: inline-block;
}

/*Pulsante seugi*/
a#fix-btn-segui-place {
    display: inline-block;
    padding: 5px 10px;
    background-color: #e74f1e21;
    border-radius: 5px;
    border: 1px solid #E74F1E;
	color: #E74F1E;
}

.bp-user .breadcrumb-extra .page-info {
	display: none;
}
/*Disabilito il pulsante dei preferiti*/
.geodir-addtofav {
    display: none;
}


/*Tooltip*/
.widget_bp_core_recently_active_widget {
	position: relative;
}

.bp-tooltip::before{
	content: attr(data-bp-tooltip);
	display:none;
	position: absolute;
	background-color: #c3c3c3;
	color: #fff ; 
	top: 1.5em;
	font-size: 0.9em;
	padding: 1px 5px;
	z-index: 99
}

.bp-tooltip:hover::before{
	display: inline-block


}

/*Pagina Goodnews e good news locali*/
.hidetitle h4.widget-title{
	display: none;
}

p.msg-no-good-news {
    font-size: 15px;
}

span.goodnews {
    font-size: 15px;
    text-align: center;
    display: block;
    background-color: #d3d3d3;
    padding: 10px;
}

a.linkgoodnews {
    border-radius: 18px;
}


@media (max-width: 767px){
	.commentlist-wrap .tab-content {
		margin-top: 10px;
	}	
}


.commentlist-wrap .tab-content .tab-pane {
    padding: 5px;
	border-radius: 7px;
}


/*Widget comunicazione PA*/
.pa-no-receive {
	color: red;
}

.pa-receive-mail {
	color: #AFA256;
}

.pa-receive-social {
	color: green;
}

/*Cambio il coloere di pulsanti*/
.geodir-category-list-in .gd-badge-meta a{
	background-color: #e74f1e !important;
    border-color: #e74f1e !important;
}

/*fixtoggle*/
.fixtoggle .fixtoggle-button {
	margin: 10px auto 0;
    display: block;	
}

.fixtoggle.fixbigbox .fixtoggle-button {
	display: none;
}

.fixtoggle.fixsmallbox .fixtoggle-content {
    height: 75px;
    overflow: hidden;
}


/*cerca home*/
.bloccocercahome {
	background-color: #f8f9fa !important;
}

.bloccocercahome .gd-search-field-categories {
	display: none;
}

.bloccocercahome .testointroduttivo {
	font-size: 25px;
	padding: 20px 20px 0px 20px;
}

/*Inserire un bottone nel menu principale*/
.btn-inevidenza a {
    background-color: #e74f1e ;
    color: #fff;
    border: 1px solid #e74f1e ;
    border-radius: 15px !important;
    padding: 0px 10px !important;
    line-height: 30px !important;	
}

/*Paginazione*/
.aui-nav-links .page-item a,
.aui-nav-links .page-item.active span{
    line-height: 10px;
}

.aui-nav-links .page-item a {
    padding-left: 12px;
    padding-right: 12px;
}

.aui-nav-links .page-item.active span {
    background-color: #e74f1e !important;
}

.aui-nav-links .page-item a {
	border-color: #e74f1e !important;
	color: #e74f1e !important;
}

/*banner cookie*/
#moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected a, #moove_gdpr_cookie_modal .moove-gdpr-modal-content .moove-gdpr-modal-left-content #moove-gdpr-menu li.menu-item-selected button {
    color: #E74F1E;
}
/*Popup immagini*/
.modal.fade.geodir-carousel-modal.bsui.show {
    position: fixed;
}

@media (min-width: 768px){
	button.close.text-white.text-right.position-fixed span {
		color: #926a6a;
	}
}
button.close.text-white.text-right.position-fixed span {
	font-size: 1.8em;
}

/*Menu Mobile*/



@media(max-width:991px) {
	div#header {
		position: fixed !important;
		width: 100%;
		z-index: 999;
	}
	div#main {
		padding-top: 90px;
	}	
	.offcanvas-sidebar.side-color.is-open {
		z-index: 9999;
	}
}

/*Elenco gruppi*/
#groups-list > li {
    min-height: 45px;
}

/*Benner pubblicitari*/
@media(min-width:991px) {
	.bannerfooter {
		display: none;
	}
}
@media(max-width:990px) {
	.bannerfooter {
		position: fixed;
		bottom: 0;
		z-index: 99;
		/* display: block; */
		width: 100%;
		height: 90px;
	}
	body {
		padding-bottom: 100px;
	}
}

.bannerfix {
	margin-top: 1rem;
	width: 100%;
}